.b12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
         text-decoration: none;
}
.g12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
.b14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
         text-decoration: none;
}
.shixian_all {
	border: 1px solid #666666;
}
.kuangshixian_d {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.kuangxuxian_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #A1313D;
}
.kuangshixian_all {
	border: 1px solid #CCCCCC;
}
.r12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FF0000;
text-decoration: none;
}
.r14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #FF0000;
text-decoration: none;
}

 .h26{
font-family: "宋体";
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
         text-decoration: none;
}
 
 
 